## django-oauth-plus 2.2.3

=== requirements.txt ===
Django>=1.3
oauth2>=1.5.170
South>=0.7.5
