## django-oauth-plus 2.1.5

=== debian/changelog ===
django-oauth-plus (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 30 Sep 2013 18:15:57 +0900

django-oauth-plus (2.1.4-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Add "Atle Frenvik Sveen", "Andrei Kopats".
  * debian/control: Append python-django-south to Build-Depends.
  * debian/patches: ppend_egg-info
    - Update Version in django_oauth_plus.egg-info/PKG-INFO
    - Update django_oauth_plus.egg-info/SOURCES.txt
      - Remove oauth_provider/tests/tests.py
      - Append oauth_provider/tests/protocol.py, oauth_provider/tests/tests.py
        oauth_provider/tests/xauth.py
    - Update South version in django_oauth_plus.egg-info/requires.txt

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 01 Sep 2013 23:42:43 +0900

django-oauth-plus (2.1.2-2) unstable; urgency=low

  * debian/control
    - changed "Description" of django-oauth-plus itself,
      because it is a general description of OAuth.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 30 Jul 2013 10:21:06 +0900

django-oauth-plus (2.1.2-1) unstable; urgency=low

  * Initial release (Closes: #717538)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 22 Jul 2013 11:57:58 +0900
