=== debian/control ===
Source: django-oauth-plus
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools, python-django (>= 1.3), python-oauth2 (>= 1.5.170), python-django-south (>= 0.7.5)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
Homepage: http://code.larlet.fr/django-oauth-plus/

Package: python-django-oauth-plus
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.3), python-oauth2 (>= 1.5.170), python-django-south (>= 0.7.5)
Description: Support of OAuth 1.0a in Django using python-oauth2
 Support of OAuth 1.0a in Django using python-oauth2. This app will be
 compatible with OAuth 1.0a and Django 1.2, but will not be fully backward
 compatible with django-oauth.
