## django-oauth-plus 2.2.3

=== debian/changelog ===
django-oauth-plus (2.2.3-1) unstable; urgency=medium

  * New upstream release
  * Fixed FTBFS with django 1.6 (Closes: #729827)
    - debian/rules:
      * Append PYTHONPATH=$(CURDIR)/oauth_provider at
        override_dh_auto_test section.
  * debian/control:
    - Standards-Version: Update 3.9.4 to 3.9.5.
    - Build-Depends: Append quilt.
  * debian/copyright: Add "Alex Irpan", "Changhwan Song".
  * debian/rules:
    - Append quilt option to dh command at "%" section.
  * debian/patches:
    - append_egg-info:
      * Append DEP3 headers
      * Update timestamp, and update PKG-INFO and SOURCES.txt.
    - add_setuptools_hg: Append DEP3 headers, and update timestamp.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Jan 2014 06:54:21 +0900
