=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools, python-django (>= 1.3), python-oauth2 (>= 1.5.170), python-django-south (>= 0.7.5)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools, python-django (>= 1.3), python-oauth2 (>= 1.5.170), python-django-south (>= 0.7.5), quilt
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: http://code.larlet.fr/django-oauth-plus/
