=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,quilt
 
 override_dh_auto_test:
 	set -e ; \
+	PYTHONPATH=$(CURDIR)/oauth_provider \
 	python $(CURDIR)/oauth_provider/runtests/runtests.py
