=== debian/watch ===
version=3
http://code.larlet.fr/django-oauth-plus/downloads .*/(\d[\d.]+)\.tar\.gz
