## django-oauth-plus 2.2.4

=== debian/changelog ===
django-oauth-plus (2.2.4-2) unstable; urgency=medium

  * debian/control:
    - Priority changed to extra.
    - This package has a Depends on python-oauth2 (>= 1.5.170) which is extra.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 15 Apr 2014 16:50:41 +0900

django-oauth-plus (2.2.4-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Append "flyingeek".

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 07 Mar 2014 07:17:02 +0900
