=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: django-oauth-plus
 Section: python
-Priority: optional
+Priority: extra
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
 Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools, python-django (>= 1.3), python-oauth2 (>= 1.5.170), python-django-south (>= 0.7.5), quilt
 Standards-Version: 3.9.5
